Description: fix gcc-7 issues
Author: Thorsten Alteholz <debian@alteholz.de>
Index: alljoyn-services-1504/sample_apps/cpp/samples/ACServerSample/provided/ControlPanelProvided.cc
===================================================================
--- alljoyn-services-1504.orig/sample_apps/cpp/samples/ACServerSample/provided/ControlPanelProvided.cc	2015-06-05 22:59:30.000000000 +0200
+++ alljoyn-services-1504/sample_apps/cpp/samples/ACServerSample/provided/ControlPanelProvided.cc	2017-08-16 08:55:13.045632407 +0200
@@ -36,7 +36,7 @@
 static char statusText[150] = "Unit is off \0";
 static char* statusString = statusText;
 static uint16_t triggerAnUpdate = 0;
-static char notificationText[50] = "Notification text goes here";
+static char notificationText[150] = "Notification text goes here";
 static char* notificationString = notificationText;
 static uint16_t sendANotification = 0;
 static uint8_t signalsToSend = 0;
